New Dart security advisory

46 views
Skip to first unread message

Franklin Yow

unread,
Apr 29, 2021, 9:05:53 PMApr 29
to Dart Announcements
Dart has issued a new security advisory. 
This advisory covers all versions of Dart SDK releases including and before 2.12.2 and 2.14.0-2.0.dev. You can find more information about this from the security advisory page.
Reply all
Reply to author
Forward
0 new messages